Subject: Trinity Oak's January 2009 Newsletter
From: "Mel and Char Eash" <[email-masked]>
To: <[email-masked]>
Date: Tue, 13 Jan 2009 10:54:34 -0500

--------------------------------------------------------------------------------

Trinity Oak Labs
January 2009 Newsletter 
--------------------------------------------------------------------------------

--------------------------------------------------------------------------------

Welcome to the first edition of the 2009 Trinity Oak Labs Newsletter! We hope that your holidays have gone well and that there will be many joyous times ahead for you in this new year. For those of you who have a new pup, or puppy coming, or even an adult dog, some training book ideas are below as well as some all around tips to help with the training process.
NEW!! If you have any recent pictures of your dog that you would like to submit for the newsletter, please send an email to [email-masked] with Doggy Newsletter Picture in the subject line. The person who sends us the first one will receive a Eukanuba coupon for a Free Bag of Puppy Food!

--------------------------------------------------------------------------------

~Puppies Available~
Litter: GRHRCH "Cody" X HR "Tory." Nine Pups were whelped on December 21st, 6 black pups and 3 yellow. Only 3 black Males and ONE Black Female available as of  1-9-08. The sire of this litter, Cody titled GRHRCH this past fall in Iowa at the Grand going 2-2 for his title. He is a very talented yellow dawg who is only 80 points away from his entry into the 500 point club. Tory is just 1 pass away from her HRCH title and earned 85 points this year passing 6 of 7 Hunt tests. She now has 95 points(5 away from her championship) and will be finishing her HRCH title next spring before running Master Hunter tests, Upland Hunter, and the Grand. Pups are priced at $800.

~Upcoming Litters~ 
Litter #1: FC AFC "Blue" X HR "Bailey." This breeding will take place about a week from now, pups will be whelped in mid March. We are expecting CHOCOLATE and BLACK pups, will be some awesome retrievers with tremendous potential in Field Trials or Hunt Tests. The Sire is FC AFC Its All Over Now Baby Blue - he is a very talented, black dawg who has qualified for the Nationals every year since 2005. He has totaled over 77 All Age points which includes 10 wins. Blue weighs about 75 lb, OFA Excellent, Eyes Clear, CNM Clear, and EIC clear. The dam is HR Duke's Hi-Flying Bailey - Bailey is a chocolate female who weighs about 55 lb. Similar to her name, her water entry is "hi flying." She leaps 5-6 feet off the water on her marks, very fast as well. Great upland dog, passed 4-4 in hunt tests to earn her HR title this past fall. OFA Good, Elbows Normal, Eyes Clear, CNM Clear. Pups are priced at $800 for the blacks and $1000 for Chocolates.

Litter #2: HRCH "Coach" X "Dixie." Another mating to take place in just a couple days, to be due in March. Black and yellow pups. The sire is HRCH Wolf Creek's Ebonstar Coach - Coach is a super duck and pheasant dog who lives to retrieve. He finished his Hunting Retriever Championship title this past fall passing 9-11 hunt tests on the year. Coach is black, weighs about 70 lb, and is OFA Good, Elbows Normal, and his Eyes are Clear. The Dam is Double Creek's Dancing Dixie - Dixie is a yellow female who weighs about 50-55 lb. She is the banner dog on our website, and, as you can see, has a beautiful water entry. Dixie has thrown some really nice looking pups in her past litters who have shown a lot of bird drive, temperament, and trainability. She is OFA Good and her Elbows are Normal. Pups are priced at $400

--------------------------------------------------------------------------------

~Started Dogs~
No dogs available at this time, please check back around March or April.

--------------------------------------------------------------------------------

~January Dog Training Tips~
Fundamentals of dog training

Flexibility, Consistency, Fairness or Positive attitude are all key to successful dog training.  To train any type of dog, you need a solid foundation. Apply these basics with any dog training method you use and remember to trust yourself and your dog while you train. The most important part of successful training is your partnership.  

  1.. Flexibility - Don't just repeat what has worked in the past with another dog. Each dog is unique. Be prepared to handle each unique training situation.  

  2.. Consistency - Dogs learn through repetition. If you send mixed signals or do not correct unwanted behavior every time, your dog will not learn.  

  3.. Positive attitude - Like people, dogs learn best from positive experiences. Focus on rewarding desired behaviors. Avoid working with your dog when you are frustrated or upset.

  4.. Fairness - Never correct your dog out of anger. The correction will not help your dog learn: It will only damage your relationship.  

  5.. Confidence - Trust yourself!! Believe in your ability to train your dog well, and you will be successful in what ever dog training techniques you use.  

  6.. Know your dog - Just giving dog training commands is not enough. You must also read your dog's body language and respond accordingly.  

  7.. React quickly - When you give immediate praise or correction, your dog can make the connection between the behavior and the consequence. That's how dog training works. But you must be alert so you can respond quickly.  

  8.. Training notes - Keep track of your progress. Note what works and what doesn't. List the dog training commands he still needs to practice. Having this information handy will be valuable as you continue learning how to train a dog better.  

  9.. Enjoy training - When you and your dog have fun, training is easier and more effective. Give lots of praise when your dog does something right, a fun bumper if you notice pup starting to lose his good attitude, and make sure to keep something in it for the dog.
   
  10.. Start slowly - Do not expect your dog to learn "Stay" if he does not know "Sit." Do not expect your hunting dogs to follow commands if they do not know basic obedience. Training is a gradual process. Each step builds on the previous step.  

  11.. Socialization - Dog training commands are only part of obedience. You also need to socialize your dog. That means he needs positive encounters with new people, animals, and environments regularly starting as a puppy.  

  12.. Environment - Start with a distraction-free environment. You want the dogs to focus on you. As your dogs improve, train in new environments and with more distractions.  

  13.. Breaks - Don't push yourself or your dog too hard during training. Take time for a rest - Sit down together for a drink of water - throw some fun bumpers - Go for a swim - Remember to enjoy your dog not just train your dog.  
Thanks to Lizzie at Gunddogbreeders.com!

--------------------------------------------------------------------------------

~Recommended "Dog Stuff" of the Month~

A hands-on guide to formalizing obedience commands for working retrievers. Step-by-step instruction from the author of the Smartwork series with detailed video illustration of techniques. With Evan Graham, Smartwork author.Click on picture for more information.
------------------------------------------

This is a collar and a lead all in one. Popular at retriever and springer trials and gaining popularity with hunters as well. They are all 40'' long and easy to carry in a pocket until needed. Colors are camo, hunter green or orange. Made from a soft weave nylon rope with leather stops and trim. Click on picture for more information.

---------------------------------

The Hexa Bumper's design eliminates many of the disadvantages of traditional round bumpers and holds up to the daily routines of pro trainers! It has 6 flat sides with Raised V-Grips for a superior hold. Valveless design never takes on water. Throw rope included. Click on picture for more information.

--------------------------------------------------------------------------------

~Recent Pictures~
   
This is Cody, a blk male puppy   Coach after a successful    Cody's littermate sister, Rae,         L-R Coach, Bailey, Nikki
out of Mojo and Emmy's litter -    morning hunt in Indiana      new addition to the TOL team! 
A recent addition to TOL 
--------------------------------------------------------------------------------

~Customer Testimonials~
12-3-08
Dear Trinity Oak Labs,
This is Lisa, I purchased a black lab male pup from you a couple weeks ago.  I have been remiss in not letting you know how he is doing.   
 I am completely impressed with this pup.  My main concern with a dog from a complete hunting bloodline was if he was going to be able to settle down, or if working as a service dog would be entirely underwhelming for him and overwhelming for his future partner.  While I certainly do not expect a young pup to show a lot of focus and control, he has shown far better than average desire to please, reason and offer behavior.
Dogs do not often generalize well.  Sadly, it is not an entirely unheard of thing to see outstanding "obedience" competitors who at home, are a 4 paw wrecking machine.  They have been "ring" conditioned but have little real world responsibility.  Connor seems to generalize better than many pups twice his age, offering cue's behaviors both at distance and over duration (we generally work on distance, duration, distraction and difficulty....usually in that order, though not always).
He sits and downs on command.  He is loose leash walking, on both sides.  We will work on "dress" soon, where he puts his paws on the person's lap to have his baby cape put on (which looks adorable, I might add).   
 My only concern is....... I  might need to work on flunking him so I can keep him! I am totally taken with this guy.  I would not have needed to say any of this of course.  I could have said nothing at all, or that he is simply doing "fine" but he is really a great pup. In my opinion, after having titled or trained over 40 dogs, is that you can train behavior, but personality, temperament and heart are born of good and proper breeding practices, health care, and early attention to the pup's development.
You have done an outstanding job and I do hope that you stay true to the type you are perpetuating in your stock.
 
Lisa W - Symphony Service Dogs - South Bend, Indiana
Connor is from the HRCH Coach X Jody 2008 Fall litter

--------------------------------------------------------------------------------

Contact:
Trinity Oak Labs
Mel and Char Eash
Kids: Ryan(18), Abby(16), Heather(11), Jon(9), Krystal(6), and Luke(3)
Website: www.trinityoaklabs.com
Topeka, Indiana
Email: [email-masked] 

--------------------------------------------------------------------------------
This newsletter will only be sent out about every month or so, but if you would like to be unsubscribed from the mailing list, please email us and write unsubscribe in the subject line